package com.deer.wms.produce.manage.model;

import java.util.List;

/**
 * @Author: hy
 * @Date: 2019/12/27 10:48
 * @Version 1.0
 */
public class ProductProcessBomHo {
    private Integer prodProcBomId;

    private String prodProcBomName;

    private List<ProcessBomHo> processBomHoList;

    public Integer getProdProcBomId() {
        return prodProcBomId;
    }

    public void setProdProcBomId(Integer prodProcBomId) {
        this.prodProcBomId = prodProcBomId;
    }

    public String getProdProcBomName() {
        return prodProcBomName;
    }

    public void setProdProcBomName(String prodProcBomName) {
        this.prodProcBomName = prodProcBomName;
    }

    public List<ProcessBomHo> getProcessBomHoList() {
        return processBomHoList;
    }

    public void setProcessBomHoList(List<ProcessBomHo> processBomHoList) {
        this.processBomHoList = processBomHoList;
    }
}
